Support » Installing WordPress » 2.3.2 on IIS 7 and PHP 5.2.4

  • OK, I installed 2.3.2 with PHP 5.2.4 on server 2008 with IIS7. I could process the php.info just fine but WordPress gave me a list of tables and queries when trying to run wp-admin/install.php

    I was using the fastcgi capability and the new IIS7 setup that supposed to make this much easier

    After a couple of days of mocking I can confirm the fact that some combinations do not work – as suggested here http://wordpress.org/support/topic/150484

    I have reverted to 2.3.1 and everything works just fine.

    It would be good to file a bug since 2.3.1 is not secure but I am not sure how….

  • The topic ‘2.3.2 on IIS 7 and PHP 5.2.4’ is closed to new replies.